org.apache.jmeter.functions

## Class InvalidVariableException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.apache.jmeter.functions.InvalidVariableException

All Implemented Interfaces:
  Serializable

    public class InvalidVariableException
    extends Exception

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`InvalidVariableException()`
`InvalidVariableException(String msg)`
`InvalidVariableException(String message, Throwable cause)`
`InvalidVariableException(Throwable cause)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### InvalidVariableException

    public InvalidVariableException()

#### InvalidVariableException

    public InvalidVariableException(String message,
                                    Throwable cause)

#### InvalidVariableException

    public InvalidVariableException(Throwable cause)

#### InvalidVariableException

    public InvalidVariableException(String msg)